Bug 468789 - build error from xmlclean when trying to build the installation guide
build error from xmlclean when trying to build the installation guide
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-27 20:23 EDT by Ryan Lerch
Modified: 2010-11-23 22:59 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 23:45:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jeff Fearn 2008-10-27 23:45:31 EDT
Added check for failure to find table, output non-fatal warning.

Sample Output:

        Graphical_Installation_x86_ppc-table-1-tgroup.xml
*WARNING: table validation failed*
Could not determine table for tgroup, column numbers can not be validated at /usr/bin/xmlClean line 969.
        Graphical_Installation_x86_ppc-table-1-title.xml
Comment 2 Fedora Update System 2008-12-01 00:39:36 EST
publican-0.39-0.fc9,publican-fedora-0.16-0.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/publican-0.39-0.fc9,publican-fedora-0.16-0.fc9
Comment 3 Fedora Update System 2009-01-14 21:56:15 EST
publican-0.39-0.fc9, publican-fedora-0.16-0.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.